#tabs, .tabs { 
	position: relative;
	zoom: 1;
} 
#tabs #ul-tabs, .tabs .ul-tabs, .ui-profile-tabs {
	border-bottom: 1px solid #d8d8d8;
	background-color: white;
	display: block;
    list-style-type: none;
	margin: 0;
	padding: 0;
	white-space: nowrap;
	height: 50px;
	text-align: center;
	position: relative;
}
#Guild-System .ui-guild-tabs {
	z-index: 110000;
}
.play-hoverCard .profile-hovercard .ui-profile-tabs {
    position: relative;
    z-index: 10;
	box-shadow: 0 1px 2px rgba(0, 0, 0, .05);
}
#tabs #ul-tabs li, .tabs .ul-tabs li, .ui-profile-tabs li { 
    color: #212121;
	font-weight: bold;
	display: inline-block;
	padding: 0;
    height: 100%;
	line-height: 50px;
	font-size: 1em;
	outline: none;
	vertical-align: top;
	position: relative;
}
/*.tabs .ul-tabs li:first-child {
	margin-left: 200px;
}*/
.ui-profile-tabs {
	text-align: center;
	height: 50px;
	white-space: nowrap;
}
.ui-profile-tabs li a {
	width: 100px;
}
.ui-profile-tabs li.ui-tabs-face a {
    width: 40px !important;
    min-width: 40px !important;
	padding: 0px !important;
	pointer-events: fill;
}
.ui-profile-tabs li.ui-tabs-face.active a span {
	border-color: #212121;
}
.ui-profile-tabs li.ui-tabs-face.active a span:before {
    border-color: transparent transparent #212121 transparent;
}
.ui-profile-tabs li.ui-tabs-face.active a span:after {
    border-color: transparent transparent transparent #212121;
}
.profile-hovercard .ui-profile-tabs li a {
    width: 80px;
	margin-left: 0 !important;
}
#tabs #ul-tabs li a, .tabs .ul-tabs li a, .ui-profile-tabs li a {
    list-style: none;
	white-space: nowrap;
	padding: 0 10px;
	min-width: 80px;
	line-height: 50px;
    height: 100%;
	text-align: center;
	position: relative;
	display: inline-block;
	text-shadow: 0 1px 0 #FFF;
	zoom: 1;
	*display: inline;
	outline: none;
	color: #212121;
	text-decoration: none;
	cursor: pointer;
	width: 88px;
    font-size: .9em;
}
#tabs #ul-tabs li.active a:not(.round-avatar):not(.n), .tabs .ul-tabs li.active a:not(.round-avatar):not(.n) { 
    color: #00aadd;
}
.tabs .ul-tabs li.active.pink-button a {
	color: #FF6699 !important;
}
.tabs .ul-tabs li.active.pink-button a:before {
	background-color: #FF6699 !important;
}
#tabs #ul-tabs li a.ui-tab-levels, 
.profile-hovercard .ui-profile-tabs li a.ui-tab-levels, 
.members-container .ui-profile-tabs li a.ui-tab-levels, 
.ui-profile-tabs li a.ui-tab-levels  {
	color: #212121;
    font-family: 'num', 'Lato', Helvetica Neue, sans-serif !important;
    font-size: .85em;
	line-height: 70px;
}
.members-container .ui-profile-tabs li {
	width: 33%;
}
.members-container .ui-profile-tabs li a.ui-tab-levels {
	width: 100%;
	min-width: 75px;
}
#tabs #ul-tabs li.ui-tabs-icon {
	padding: 10px;
    text-align: center;
    line-height: 20px;
}
.ui-profile-tabs li.ui-tabs-button {
	padding: 10px 5px !important;
    text-align: center;
    line-height: 20px;
	width: 100px;
}
.npc-container .ui-profile-tabs li.ui-tabs-button {
	top: -1px;
	left: calc(100% - 165px);
}
.ui-profile-tabs li.ui-tabs-face  {
    padding: 5px !important;
	margin-left: -2.5px;
    width: 50px;
    height: 50px;
    z-index: 10000;
	position: absolute !important;
    /*left: 50%;*/
    transform: translate3d(-50%,0px,1px);
	text-align: center;
}

	#tabs #ul-tabs li a.ui-tab-levels:after, a.ui-tab-levels:after, .span-tabbs:after { 
		content: attr(data-title);
		display: block;
		left: 0;
		position: absolute;
		top: 0px;
		width: 100%;
		line-height: 30px;
		font-family: 'Lato', Helvetica Neue, sans-serif !important;
	}
	.span-tabbs:after {
		font-size: .5em;
		top: -15px;
		left: -10px;
		width: 100%;
		display: inline-block;	
	}
	.media-tab {
		width: 120px;
		margin-left: -40px;
	}
	.media-tab a.ui-tab-levels:after {
		padding-left: 50px;
	}
	.media-tab a.ui-tab-levels.memento-levels:after {
		padding-left: 0;
		text-align: center;
	}
	.media-tab a {
		/*text-align: left !important;*/
		padding-left: 50px !important;
		text-align: left !important;
	}
	.profile-hovercard > .media-tab a {
		text-align: center !important;
	}
	.media-tab .button-wrapper {
		position: absolute;
		top: 5px;
		left: 5px;
		z-index: 1;
		width: 35px;
		height: 35px;
		filter: drop-shadow(1px 1px 2px rgba(0,0,0,0.15));
		background-color: white;
	}
	.media-tab a.button-wrapper {
		position: absolute;
		top: 5px;
		left: 5px;
		z-index: 1;
		width: 35px;
		height: 35px;
		min-width: 35px !important;
		filter: drop-shadow(1px 1px 2px rgba(0,0,0,0.15));
		background-color: white;
		padding: 5px !important;
		margin: 0px !important;
		line-height: 15px;
	}
	a.ui-tab-levels.v2:after { 
		text-align: left;
		float: left;
		margin-top: 12px;
		padding-left: 10px;
	}
	a.ui-tab-levels.v2 { 
		line-height: 50px !important;
		text-align: right !important;
	}
	#tabs #ul-tabs li.active a.ui-tab-levels:after, .profile-hovercard .ui-profile-tabs li.active a.ui-tab-levels:after { 
		color: #00AADD;
	}


	#tabs #ul-tabs li.ui-tabs-selected a > i.icon-plus-b { 
		background-position: -56px -2px;
	}

	#tabs #ul-tabs li.active:not(.tips-ne):not(.tips-nw) a:not(.n):before, .ul-tabs li.active:not(.tips-ne):not(.tips-nw) a:not(.round-avatar):not(.n):before, .ui-profile-tabs li.active:not(.tips-ne):not(.tips-nw) a:not(.round-avatar):not(.n):before { 
		background-color: #00AADD;
		content: '';
		display: block;
		left: 0;
		position: absolute;
		bottom: 0px;
		height: 4px;
		width: 100%;
	}
	.ui-profile-tabs li.active.ui-tabs-face a:not(.tips-ne):before, .ui-profile-tabs li.active.ui-tab-shop a:not(.tips-ne):before  {
		background-color: transparent !important;
	}

	#tabs #ul-tabs li:not(.active) a:hover, .ul-tabs li:not(.active) a:hover { 
		/*background-color: rgba(0,0,0,.05);*/
		text-decoration: none;
		color: #00aadd;
	}
	#tabs #ul-tabs li:not(.active) a:hover > i.icon-plus-b  { 
		background-position: -56px -2px;
	}
	#tabs #ul-tabs li.active a:hover, .tabs .ul-tabs li.active a:hover { 
		text-decoration: none;
	}

#tabs .ui-tabs-hide, .tabs .ui-tabs-hide { 
	display: none !important; 
}
.warning-message {
	padding: 20px;
	text-align: center;
	cursor: default;
    overflow: hidden;
}

#tabs.editor, .tabs.editor {
	pointer-events: none;
	display: none;
}
	#tabs.editor:before, .tabs.editor:before {
		content: '';
		background-color: white;
		width: 100%;
		height: 100%;
		position: absolute;
		z-index: 9999;
		margin-top: 440px;
	}

[role="dialog"] .ui-dialog-content .heading-block {
	 margin-left: 0px !important;
	 margin-bottom: 40px;
}

@media screen and ( max-width: 1100px ) {
	#tabs #ul-tabs, .tabs .ul-tabs, .ui-profile-tabs {
		 padding-left: 0px !important;
	}
}
@media screen and ( max-width: 1440px ) {
	.profile-cover div.noEvents.absolute {
		 margin-left: calc(1440px - 100vw);
	}
	#tabs #ul-tabs, .tabs .ul-tabs:not(.avatar-tabs), .ui-profile-tabs {
		 padding-left: calc(1440px - 100vw);
	}
	[role="dialog"] .ui-profile-tabs, [role="dialog"] #tabs #ul-tabs {
		 padding-left: 0px !important;
	}
	[role="dialog"] .profile-cover div.noEvents.absolute {
		 margin-left: 0px !important;
	}

}
@media screen and ( max-width: 1370px ) {
	.profile-cover div.noEvents.absolute {
		 margin-left: 0px;
	}
	.comment-loader {
		 margin-left: auto;
	}
}

@media screen and ( max-width: 720px ) {
	#tabs #ul-tabs, .tabs .ul-tabs, .ui-profile-tabs {
		 max-width: 100vw;
	}
	.profile-cover .fillEvents {
		left: -80px;
		display: block;
		position: absolute;
		width: 100%;
		/* height: 100px; */
	}
}
@media screen and ( max-width: 650px ) {
	/*.tabs .ul-tabs li:first-child {
		margin: 0;
	}*/
	.appbox .ui-profile-tabs li.ui-tabs-face {
		    left: calc(100vw - 23px);
	}
}
@media screen and ( max-width: 400px ) {
	.ui-profile-tabs li.ui-tabs-face {
		margin-left: -22.5px;
	}
}
